@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

body{
	font-family: 'Open Sans', sans-serif;
	overflow-x: hidden;
    /* text-align: justify; */
}

*{
  margin: 0;
  padding: 0;
  box-sizing:border-box;
}

.mobile_service{
    padding-right: 0px !important;
    padding-left: 0px !important;
}

@media (min-width: 320px) and (max-width: 767px) {

    .mobile_service .subscribe-newsletter-content form > input {

        width: 100%;

    }

    .mobile_service .subscribe-newsletter-content form > button {

        width: 120px;

        padding: 0 15px;

        right: 0;

    }

}
	
.mobile_service .main-text{
	color: #282525 !important;
	font-family: 'Open Sans', sans-serif;
	padding: 40px 0 0 40px;
}

.mobile_service .sub-text{
	color: #282525 !important;
	font-family: 'Open Sans', sans-serif;
	padding: 10px 0 30px 40px;

}

.mobile_service .flex-center {
  margin:40px auto;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  resize: vertical;
  overflow: auto;
}

.mobile_service .btn-primary{
  margin:0 auto;
  display:block;
}

.mobile_service .img-fluid{
  max-width: 100% !important;
}

.mobile_service .solutions{
  padding-top: 40px;
  padding-left: 52px !important;
  padding-bottom: 40px;
}

.mobile_service .solutions h3{
	color: #E36535;
}

.mobile_service .php-framework{
	margin-top: 20px;
}

.mobile_service .mb-2{
	margin-bottom: 20px !important;
}

.mobile_service .page_speed_1711449921 {
    padding: 10px;
}

.mobile_service .page_speed_966977831 {
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding: 30px;
    background: #fff;
}

.mobile_service .contact-form-area .form-control {
    font-size: 12px;
    color: #cbcddc;
    background-color: transparent;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid #ebebeb;
    border-radius: 0;
    height: 50px;
    margin-bottom: 10px;
    padding: 15px;
}

.mobile_service .mosh-btn {
    background-color: #294972 !important;
    min-width: 150px;
    height: 54px;
    padding: 0 40px;
    border-radius: 70px !important;
    color: #fff !important;
    font-size: 14px;
    line-height: 54px;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}

.mobile_service .btn {
	background-color: #294972;
	color: #fff;
    display: inline-block;
    margin: 35px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem 1.75rem !important;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 50px;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.mobile_service .btn:hover{
	background-color: #E36535 !important;
}

.mobile_service .main-heading{
	font-family: 'Open Sans', sans-serif;
	padding: 40px 0 0 40px;
	color: #fff;
}

.mobile_service .info{
	color: #b0b2c4;
	font-family: 'Open Sans', sans-serif;
	padding: 10px 0 30px 40px;
}


.mobile_service .page_speed_651615850 {
    margin-top: 10px;
}

.mobile_service .few-words-from-ceo {
    overflow-x: hidden;
}

.mobile_service .page_speed_1471571392 {
   
    max-width: 100%;
    width: 100%;
    flex: 0 0 100%;
    background-position-y: -50px;
    height: auto;
}

.mobile_service .few-words-contents, .few-words-thumb {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    height: 770px;
}

.mobile_service .bg-img {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0 40px 0;
}

.mobile_service .page_speed_1043587695 {
    opacity: 0.7;
    background-color: #000;
    max-width: 100%;
    width: 100%;
    flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    padding: 10px;
    height: auto;
}

.mobile_service .container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.mobile_service .page_speed_14646285 {
    padding-left: 40px;
}

.mobile_service .few-words-text .section-heading h2 {
    color: #fff;
}

.mobile_service .section-heading > h2 {
    font-size: 40px;
    margin: 0;
    font-weight: 900;
}

.mobile_service .ceo-name{
	padding-left: 40px;
}

.mobile_service .ceo-name h6{
	    color: #fff;
    margin-bottom: 10px;
    line-height: 1;
}

.mobile_service .ceo-name p{
	margin-bottom: 0;
    line-height: 1;
    font-size: 12px;
    font-weight: 700;
}
.mobile_service .ceo-info{
	margin-top: 15px;
}

.mobile_service .ceo-image{
	margin-bottom: 10px;
    padding: 7px;
}


.mobile_service .ceo-meta-data .ceo-name p {
    margin-bottom: 0;
    line-height: 1;
    font-size: 12px;
    font-weight: 700;
}

.mobile_service .page_speed_308497436 {
    color: #b0b2c4;
}

}
.mobile_service .ceo-meta-data .ceo-thumb {
    width: 52px;
    height: 52px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 52px;
    flex: 0 0 52px;
    border-radius: 50%;
    margin-right: 20px;
}


.mobile_service .container {
    width: 100%;
    padding-right: 40px;
    padding-left: 40px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.mobile_service .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.mobile_service .subscribe-newsletter-content p {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 2px;
}

.mobile_service p {
    font-family: 'Open Sans', sans-serif;
    color: #60616b;
    font-size: 15px;
    font-weight: 500;
    margin-top: 0;
    line-height: 1.9;
}

.mobile_service .subscribe-newsletter-content h2 {
    font-size: 44px;
    margin-bottom: 30px;
}

.mobile_service .subscribe-newsletter-content form {
    position: relative;
    z-index: 1;
}

.mobile_service .subscribe-newsletter-content form > input {
    width: 60%;
    height: 55px;
    border-radius: 70px;
    border: none;
    padding: 0 30px;
    font-size: 14px;
    color: #abadbe;
}

.mobile_service .subscribe-newsletter-content form > button {
    width: 150px;
    height: 55px;
    border-radius: 0 70px 70px 0;
    border: none;
    padding: 0 30px;
    font-size: 14px;
    color: #fff;
    background-color: #294972;
    position: absolute;
    right: 20%;
    font-weight: 700;
    cursor: pointer;
    text-transform: uppercase;
    top: 0;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}